// de (German)
// MARK: - 通用
"alert" = "Alarm";
"ok" = "OK";
"cancel" = "Abbrechen";
"yes" = "Ja";
"no" = "Nein";
"day" = "Tag";
"week" = "Woche";
"month" = "Monat";
"year" = "Jahr";
"save" = "Speichern";
"add" = "Hinzufügen";
"delete" = "Löschen";
"opened" = "Offen";
"closed" = "Aus";
"retry" = "Retry";
"privacy" = "Privacy";
"agree" = "Zustimmen";
"disagree" = "Ablehnen";
"saving" = "Speichern…";
"saved_success" = "Speichern erfolgreich!";
"saved_failed" = "Speichern fehlgeschlagen!";
"turn_on_off" = "EIN / AUS";
"no_setting" = "No Setting";
"ble_off" = "Bluetooth deaktiviert";
"request_timeout" = "Request timeout";
"disconnect_band" = "Kein Gerät verbunden!";
"nodata_describe" = "Keine Messungen";
"nodata_describe_step" = "Keine Schritt-Daten verfügbar!";
"nodata_describe_sleep" = "Keine Schlaf Daten!";
"nodata_describe_heart" = "Keine Ruheherzfrequenzdaten verfügbar!";
"nodata_describe_heart_sleep" = "Keine Daten zur Schlaf-Herzfrequenz verfügbar!";
"nodata_describe_heart_exercise" = "Keine Trainingsherzfrequenzdaten";
"nodata_describe_detect_heart" = "Keine Herzfrequenzdaten erkannt";
"nodata_describe_detect_pressure" = "Keine Blutdruckdaten";
"no_connected_device" = "Kein Gerät verbunden!";
"sure_readed_alert" = "Synchronisierung!";
"guide_pair_message" = "Schalten Sie zuerst Ihre Gerät ein und klicken Sie dann auf dieses Symbol, um die Verbindung zum Smartphone herzustellen.";

// MARK: - 单位
"hours" = "Std";
"minute" = "min";
"hour" = "h";
"min" = "min";
"seconds" = "s";
/// 公制
"metric" = "Metrisch";
"km" = "km";
"m" = "m";
"cm" = "cm";
"kg" = "kg";
"km_ph" = "km/h";
/// 英制
"imperial" = "Imperial";
"mile" = "Meile";
"foot" = "ft";
"inch" = "Zoll ";
"lb" = "lb";
"mile_ph" = "mph";

// MARK: - 搜索连接
"searching" = "Suche";
"connecting" = "Verbinde…";
"search_device" = "Gerät suchen";
"connect_timeout" = "Verbindungsunterbrechung";
"connect_failed" = "Verbindung fehlgeschlagen";
"pairlost_alert" = "Kopplungsinformation verloren, die Gerät manuell entfernen und neu koppeln.";

// MARK: - 我的设备
"mydevice" = "Gerät";
"device_connected" = "Verbundenes Gerät";
"device_operation" = "Geräteoperation";
// MARK: 拍照
"take_picture" = "Foto auslösen";
"denied_permission_camera_message" = "Bitte öffnen Sie die Systemeinstellungen: Datenschutz -> Kamera, damit diese Anwendung Ihre Kamera verwenden kann";
"denied_permission_library_message" = "Bitte öffnen Sie die Systemeinstellungen: Datenschutz -> Album, damit diese Anwendung Ihr Album verwenden kann";
// MARK: 寻找设备
"findband" = "Gerät finden";
"findband_alert" = "Gerät wird für 10sek. vibrieren, bitte achten Sie darauf!";
// MARK: 恢复出厂设置
"reset" = "Werkseinstellungen zurücksetzen";
"reset_alert" = "Bestätigen Sie um Werkseinstellungen zurückzusetzen.";
// MARK: 删除设备
"deleting" = "Entkopplung";
"delete_device" = "Gerät entkoppeln";
"delete_device_alert" = "Gerät trennen bestätigen?";
"unbind_alert" = "Kopplungsinformation verloren, die Gerät manuell entfernen und neu koppeln.";

// MARK: - 固件升级
"update_firmwre" = "Firmware-Aktualisierung";
/// 检测
"checking" = "Überprüfung";
"version_latested" = "Ihre Firmware ist auf dem neuestem Stand!";
"version_checked_alert" = "Neue Firmware gefunden, Update bestätigen?";
"version_check_failed_alert" = "Prüfung der Firmware-Version fehlgeschlagen, bitte prüfen Sie Ihre Netzwerkverbindung!";
/// 升级
"update_firmwre_declare" = "1. Bitte halten Sie die Gerät in der Nähe Ihres Smartphones, um sicherzustellen, dass die Bluetooth -Verbindung während des Updateprozesses stabil ist \n2.Bitte bleiben Sie auf dieser Seite und lassen Sie den BILDSCHIRM AN, bis das Firmware -Upgrade abgeschlossen ist";
"upgrade_successed" = "Upload erfolgreich";
"upgrade_failed" = "Upgrade fehlgeschlagen";
"loading" = "Wird geladen";
"fm_downloading" = "Firmware herunterladen";
"fm_download_failed" = "Firmware-Download fehlgeschlagen";
"fm_download_failed_alert" = "Der Firmware-Download ist fehlgeschlagen. Überprüfen Sie Ihr Netzwerk und versuchen Sie es erneut!";
"fm_invalid_file_alert" = "Ungültige Firmware-Datei!";
"enter_upgrade_mode" = "Zu DFU-Modus wechseln.";
"find_upgrade_device" = "Suche DFU-Ziel";
"find_upgrade_device_failed_alert" = "DFU-Ziel nicht gefunden!";
"fm_uploading" = "DFU-Uploading";
"fm_upload_interrupt" = "Hochladen der Firmware unterbrochen";
"fm_upload_retry_alert" = "Hochladen der Firmware unterbrochen, bitte erneut versuchen!";

// MARK: - 设置
"settings" = "Einstellungen";
"settings_personal" = "Nutzer";
"settings_device" = "Gerät";
"settings_sport" = "Sport";
"settings_clock" = "Alarme";
"application" = "APP";
"faq" = "Häufig gestellte Fragen";

// MARK: - 个人
"nickname" = "Name";
"age" = "Alter";
"gender" = "Geschlecht";
"male" = "Männlich";
"female" = "Weiblich";
"height" = "Größe";
"weight" = "Gewicht";
"hand_type" = "Dominante Hand";
"hand_left" = "Linke Hand";
"hand_right" = "Rechte Hand";

// MARK: - 设备设置
"device" = "Gerät";
"remind_interval" = "Intervall der Erinnerungen";
// MARK: 时间制
"hourly_set" = "Uhrzeit-Format";
"hourly_h12" = "12";
"hourly_h24" = "24";
// MARK: 公英制
"system_unit" = "Systemeinheit";
"metric" = "Metrisch";
"imperial" = "Imperial";
// MARK: 温度单位
"temp_unit" = "Temperatureinheit";
"centigrade" = "℃";
"fahrenheit" = "℉";
// MARK: 日期格式
"dateformat" = "Datumsformat";
"dateformat_ddmm" = "DD/MM";
"dateformat_mmdd" = "MM/DD";
// MARK: 亮屏时间
"bright_screen_time" = "Anzeigezeit";
"bright_long" = "Dauerbetrieb";
// MARK: 来电提醒
"reminder_incoming" = "Anruf-Erinnerung";
"reminder_incoming_period" = "Anruf-Zeitfenster";
// MARK: 信息推送
"notify_message" = "Nachricht Erinnerung";
"notify_message_period" = "Mitteilungszeitfenster";
"notify_message_type" = "Benachrichtigung Filter";
"notify_message_enable" = "Aktivieren";
"notify_message_disable" = "Deaktivieren";
// MARK: 心率监测
"heart_monitor" = "Ruhe Herzfrequenz monitor";
// MARK: 翻腕亮屏
"roll_brightscrren" = "Anzeige einschalten durch Armbewegung";
// MARK: 喝水提醒
"drinkwater_reminder" = "Trink Erinnerung";
// MARK: 勿扰模式
"no_distrub" = "Nicht stören";

// MARK: - 运动设置
"stride_walk" = "Schrittweite";
"stride_run" = "Rennschritt";
"goal_steps" = "Schrittziel";
"goal_calories" = "Ziel verbrannte Kalorien";
"goal_distance" = "Ziel der Entfernung";
"reminder_target" = "Ziel-Benachrichtigung";
"reminder_heart_high" = "Höhe Herzfrequenz-Alarm";
"reminder_heart_low" = "Niedrigste Herzfrequenz";
"reminder_heart_high_describe" = "Höchste Herzfrequenz im Training";
"reminder_heart_low_describe" = "Niedrigste Herzfrequenz im Training";
"reminder_sedentary" = "Bewegungserinnerung";

// MARK: - 闹钟设置
"clock_setting" = "Alarme";
"clock_reminder" = "Alarm";
"clock_reminder_add" = "Alarm hinzufügen";
"schedules_reminder" = "Termin-Erinnerung";
"schedules_reminder_add" = "Terminplan hinzufügen";
"repeat" = "Wiederholen";
"repeat_none" = "Keine Wiederholung";
"repeat_everyday" = "Jeden Tag";
"repeat_workday" = "Arbeitstage";
"label" = "Titel/Kennzeichnung";
"label_placeholder" = "Eingabe Titel";
"label_hint_clock" = "0-15 Buchstaben";
"label_hint_schedule" = "0-30 Buchstaben";
"delete_clock_alert" = "Löschen des Alarms bestätigen?";
"delete_schedule_alert" = "Löschen der Terminplan-Erinnerung bestätigen?";
"saved_clock_success" = "Alarm erfolgreich gespeichert!";
"saved_clock_failed" = "Alarm speichern fehlgeschlagen!";

// MARK: - 应用
"sound_effect" = "Sound-Effekt";
"home_style_switch" = "Startseite ändern";
"apple_health" = "iOS - Gesundheit";
"apple_health_describe" = "Diese App unterstützt das Teilen von Daten mit der IOS-Gesundheit-App. Bitte öffnen Sie IOS Gesundheit, klicken Sie auf Menü - Datenquelle, wählen Sie diese App, starten oder deaktivieren Freigabeberechtigung";
// MARK: 个人数据
"personal_data" = "Benutzerdaten";
"no_file" = "Leer";
"export" = "Export";
"exporting" = "CSV datei exportieren...";
"export_success" = "Erfolgreich exportiert";
// MARK: 删除个人数据
"personal_data_delete" = "Benutzerdaten Löschen";
"personal_data_delete_alert" = "Bestätigen Sie, um die Benutzerdaten zu löschen. Dies kann nicht rückgängig gemacht werden!";
"personal_data_deleted" = "Benutzerdaten gelöscht.";
// MARK: 问题反馈
"feedback" = "Feedback /Meldung eines Problems";
// MARK: 关于
"about" = "Über";
"application_version" = "App Version:";

// MARK: - 时间段
"allow_period" = "Zugangszeitraum";
"allow_period_describe" = "Die Endzeit kann nicht früher als die Startzeit sein";
"start_time" = "Startzeit";
"end_time" = "End Zeit";
"reminder_interval" = "Intervall der Erinnerungen";

// MARK: - 振动
"vibrate" = "Vibration";
"vibrate_type" = "Vibrationstyp";
"vibrate_number" = "Vibration wiederholen";
"vibrate_non" = "Keine Vibration!";
"staccato" = "Staccato";
"wave" = "Wave ";
"heartbeat" = "Herzschlag";
"radiate" = "Strahlenförmig";
"lighthouse" = "Leuchtturm";
"symphony" = "Symphonie";
"quick" = "Schnell";

// MARK: - Gps 运动
"sport" = "Sport";
"sport_mode" = "Trainingsmodus";
"distance" = "Distanz";
"speed" = "Geschwindigkeit";
"time" = "Zeit";
"unit_time" = "h/min/s";
"gps_voice_start" = "Training ist gestartet.";
"gps_voice_end" = "Training beendet. Dein Training hat %1$d Minuten gedauert und es wurde eine Strecke von %2$.2f Kilometern zurückgelegt";
"gps_voice_reminder_km" = "Sie haben %.2f km absolviert, Dauer  %d Minuten, das Durchschnittstempo betrug  %d Minuten und %d Sekunden pro Kilometer.";
"gps_voice_reminder_mile" = "Sie haben %.2f Meilen absolviert, Dauer  %d Minuten, das Durchschnittstempo betrug  %d Minuten und %d Sekunden pro Meile.";
"longpress_sport_end" = "Lange Drücken beendet das Training!";
"band_start_gps_notify" = "Anfrage zum Start des GPS-Tracking";
"band_stop_gps_notify" = "Anfrage zum Beenden des GPS-Tracking";
"band_start_gps_alert" = "Die Gerät aktiviert das GPS-Tracking. Zugriff erlauben?";
"denied_permission_location_message" = "Bitte öffnen Sie die Systemeinstellungen: privacy - location service, damit diese App Ihren Standort nutzen kann";
"sport_history" = "Trainingsverlauf";
"sport_history_nodata" = "Keine Geschichte";
"detail" = "Details";
"track" = "Strecke";
"pace_speed" = "Tempo";
"pace_speed_fastest" = "Schnellste Geschwindigkeit";
"pace_speed_average" = "Ø Tempo";
"pace_speed_slowest" = "Langsamste Geschwindigkeit";
"use_time" = "Dauer";
"realtime_speed" = "Echtzeit-Geschwindigkeit";
"fastest" = "Schnellste";
"average" = "Ø";
"slowest" = "Langsamste";
"consume" = "verbrannt";
"today" = "Heute";
"yesterday" = "Gestern";

// MARK: - 计步
"step" = "Trainingsdetails";
"calories_cr" = "Erreichter verbrannter Kalorien-Wert";
"step_count" = "Schritte";
"unit_step" = "Schritte";
"unit_calories" = "Kcal";
"standard_reach_rate" = "Komplettierungsrate";
"movement" = "Fitnessgrad";
"trophy" = "Trophäen";

// MARK: - 训练
"walk" = "Laufen";
"run" = "Joggen";
"bike" = "Radfahren";
"climbing" = "Wandern";
"indoor_run" = "Laufband";
"indoor" = "Laufband";
"swiming" = "Schwimmen";
"yoga" = "Yoga";
"badminton" = "Badminton";
"basketball" = "Basketball";
"football" = "Fussball";
"pingpong" = "PingPong";
"tennis" = "Tennis";
"exercise_time" = "Trainingsdauer";
"calories_burn" = "Kalorien verbrannt";
"average_pace_step" = "Ø Schrittfrequenz";
"highest_pace_step" = "Maximale Schrittfrequenz";
"exercise_statistic" = "Trainingsstatistiken";

// MARK: - 睡眠
"sleep" = "Schlaf";
"light_sleep" = "Leichtschlaf";
"deep_sleep" = "Tiefschlaf";
"wake" = "Wachphasen";
"total_sleep" = "Gesamte Schlafphase";
"sleep_detail" = "Schlafstadien";
"sleep_time" = "Schlafphase";
"average" = "Ø";
"total_deep" = "Gesamte Tiefschlafphase";

// MARK: - 心率
"heart_rate" = "Herzfrequenz";
"average_heart_rate" = "Ø Herzfrequenz";
"hightest_heart_rate" = "Höchste Herzfrequenz";
"lowest_heart_rate" = "Niedrigste Herzfrequenz";
"bpm" = "bpm";

// MARK: - 血压
"blood_pressure" = "Blutdruck";
"systolic_pressure" = "Systolischer Blutdruck";
"diastolic_pressure" = "Diastolischer Blutdruck";
"mmhg_reference" = "Blutdruck-Referenz-Level";
"mmhg" = "mmhg";

// MARK: 检测
"manual_detect" = "Manuelle Messung";
"detect_start" = "Starte Messung";
"detecting" = "Messung läuft…";
"latest_records" = "Neueste Messungen";

// MARK: Tabbar home
"home" = "Home";
"agps" = "AGPS";

// MARK: ImagePicker
"preview" = "Vorschau";
"album" = "Fotoalbum";
"crop" = "Ernte";
